[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit '_crw_sesman' (#crwlib)

# TSessionManager.SimpleIpcSendCommand

## Declaration

Source position: _crw_sesman.pas line 203

`public function TSessionManager.SimpleIpcSendCommand(`
`aUser: LongString;`
`aVendor: LongString;`
`aAppName: LongString;`
`aSessionNb: Integer;`
`aSessionPid: Integer;`
`aCommand: LongString`
`):Boolean;`